Subject: Re: Option Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 05:28:00 -0800 (PST)

Greg:

It looks like Melba sent you an example of a put.  There is nowhere else on 
the website to explain the different calculations so they use the identical 
Long Description except for that one clause to differentiate between puts and 
calls.  So far there have not been any collars, straddles, etc. offered.

On the second change, it looked to me like the preceding sentence already 
covers the treatment of holidays:  

...at the end of such day (normally being 4:05 p.m. (MPT)) on EnronOnline (or 
for Saturdays, Sundays and statutory holidays, at the end of the day on the 
preceding business day)...

which makes the deleted language redundant.

	Greg Johnston
	03/12/2001 11:30 AM
		
		 To: Melba Lozano/HOU/ECT@ECT
		 cc: Dianne Seib/CAL/ECT@ECT, Lon Draper/CAL/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 Subject: Re: Option Language

Melba, I have reviewed the proposed changes and I do not believe that they 
should be made.  The change to the calculation of the Cash Settlement Amount 
to specify it is the Strike Price minus the Index doesn't work unless the 
option is a put.  We want this long description to work for all options 
(puts, calls, collars, etc.) and for each of those the calculation of the 
Cash Settlement Amount is different.  That is the reason that we originally 
put in the generic language that the Cash Settlement Amount is "the greater 
of zero or the amount calculated as set forth on the Website", such that the 
actual calculation mechanism for the Cash Settlement Amount will be set forth 
in each specific product.  Therefore, I would suggest we change it back to 
the original wording.

On the second change, I know that the wording that was removed is important 
to our traders.  If the description is silent on holiday pricing (which will 
be the case if we make the suggested change), I am not sure as to what the 
default is.  We need to make sure that the default where the pricing for 
holidays is not specified is exactly the same as the wording removed, 
otherwise the wording removed needs to be put back in.  I am also not clear 
on why we would remove the wording in the first place and create any 
uncertainty as to holiday pricing.

Thanks
Greg

To: Greg Johnston/CAL/ECT@ECT
cc: Dianne Seib/CAL/ECT@ECT, Lon Draper/CAL/ECT@ECT 
Subject: Option Language

Greg,

Attached please find the language for the Option products.  I need final 
approval from you. Changes were suggested by Mark Taylor.

Thansk,

Melba